Subject: New Reply Received - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 06:33:34 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order  Ticket comment <div>Hello, </div>
<div><br></div>
<div><br></div>
<div>I didn’t received any call from the courrier on that day. And I am not the one who cancel the order. Please know, that I really love to have thae items I ordered but your courrier didn’t call me or inform me.    </div>
<div><br></div>
<div><br></div>
<div>Thanks.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, April 13, 2021, 3:26 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0024904903"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Charmaigne,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to the order # 4545459241.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+97450468846) and as we have checked your order was cancelled from your end on 12 Apr, 2021.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394536